
#wb_header { height: 169px; }
#wb_header > .wb_cont_bg { background: #0e2c6d none repeat center top; background-size: auto auto; }
#wb_main { height: 730px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x center bottom; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/273379b149d8005c2c498100e70c9923.jpg") no-repeat fixed right top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 979px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 979px; overflow: hidden; min-height: 979px; }
#wb_element_instance18 { top: 84px; left: 7px; min-width: 305px; width: 305px; min-height: 80px; height: 80px; display: block; z-index: 655; }
#wb_element_instance18 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: transparent none repeat left top; }
#wb_element_instance18 li { margin: 5px 0px 5px 0px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #cfcfcf; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 10px; left: 32px; min-width: 255px; width: 255px; min-height: 83px; height: 83px; display: block; z-index: 416; overflow: hidden; }
#wb_element_instance19 img { width: 251px; height: 85px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance20 form td { text-align: right; }
#wb_element_instance20 form tr.area-row > th { height: 1%; }
#wb_element_instance20 form tr.area-row > td { height: 1%; }
#wb_element_instance20 form tr.form-footer > td { height: 20px; }
#wb_element_instance20 form .form-area-field { height: 135px; }
#wb_element_instance20 { top: 400px; left: 20px; min-width: 296px; width: 296px; min-height: 330px; height: 330px; display: block; z-index: 122; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 200; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 80px; left: 20px; min-width: 297px; width: 297px; min-height: 309px; height: 309px; display: block; z-index: 201; }
#wb_element_instance23 { top: 750px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance24 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 158px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 988px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 678px; overflow: visible; min-height: 988px; }
	#wb_element_instance18 { top: 110px; left: 3px; min-width: 762px; width: 762px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 13px; left: 238px; min-width: 291px; width: 291px; min-height: 89px; height: 89px; display: block; overflow: hidden; }
	#wb_element_instance19 img { width: 290px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance20 form .form-area-field { height: 136px; }
	#wb_element_instance20 { top: 110px; left: 235px; min-width: 530px; width: 530px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance21 { top: 50px; left: 20px; min-width: 730px; width: 730px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 110px; left: 30px; min-width: 190px; width: 190px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance23 { top: 750px; left: 0px; display: block; }
	#wb_element_instance24 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 204px; }
	#wb_main { height: 527px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 811px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 811px; overflow: visible; min-height: 811px; }
	#wb_element_instance18 { top: 150px; left: 6px; min-width: 979px; width: 979px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 20px; left: 306px; min-width: 380px; width: 380px; min-height: 116px; height: 116px; display: block; overflow: hidden; }
	#wb_element_instance19 img { width: 380px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance20 form .form-area-field { height: 166px; }
	#wb_element_instance20 { top: 120px; left: 360px; min-width: 631px; width: 631px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance21 { top: 50px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22 { top: 120px; left: 30px; min-width: 300px; width: 300px; min-height: 407px; height: 407px; display: block; }
	#wb_element_instance23 { top: 750px; left: 0px; display: block; }
	#wb_element_instance24 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 224px; }
	#wb_main { height: 985px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1290px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 873px; overflow: visible; min-height: 1290px; }
	#wb_element_instance18 { top: 160px; left: 1px; min-width: 1194px; width: 1194px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 20px; left: 410px; min-width: 380px; width: 380px; min-height: 116px; height: 116px; display: block; overflow: hidden; }
	#wb_element_instance19 img { width: 380px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance20 form .form-area-field { height: 296px; }
	#wb_element_instance20 { top: 140px; left: 383px; min-width: 740px; width: 740px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance21 { top: 70px; left: 1px; min-width: 1197px; width: 1197px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance22 { top: 140px; left: 76px; min-width: 290px; width: 290px; min-height: 428px; height: 428px; display: block; }
	#wb_element_instance23 { top: 750px; left: 0px; display: block; }
	#wb_element_instance24 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
